header.page-header {
  border-bottom: none;
  margin-bottom: 0;
}
header.page-header > .panel.wrapper {
  display: none;
}
.page-header .header.content {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  display: flex;
  flex-wrap: wrap;
}
.page-header ul.compare.wrapper {
  display: none;
}

.page-header .header.content .logo {
  display: none;
}

.header.content .block.block-search {
  padding: 0;
  order: 1;
  width: 100%;
  max-width: 25rem;
}

.header.content .block-search input {
  height: 3rem;
  padding: 0px 2.2rem 0rem 1rem;
  color: #000;
  font-size: 1rem;
  border: solid 1px #cdcdcd;
}

.header.content .block-search .action.search {
  height: 100%;
  right: 0.8rem;
  background-image: url(../images/search-icon.svg);
  font-size: 1.2rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  color: transparent;
}

.header.content .block-search .action.search:before {
  font-size: inherit;
  color: inherit;
}

.header-shipping {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  order: 2;
  margin-left: auto;
}
.header-shipping figure {
  margin-right: 0.75rem;
  max-width: 2.5rem;
}

.header-right-section {
  order: 3;
  border-left: solid 2px #ededed;
  margin-left: 1.75rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
}
.header-right-section > div {
  margin-left: 1.75rem;
  margin-top: 0;
}

.page-header .wishlist-custom {
  width: 1.5rem;
}
.page-header .wishlist-custom span.counter {
  display: none;
}
.page-header .my-account {
  position: relative;
}

.page-header .my-account .icon {
  width: 1.4rem;
}

.page-header div#myaccount {
  position: absolute;
  right: -0.7rem;
  min-width: 10rem;
  background-color: rgb(188, 161, 92, 1);
  top: 3rem;
  z-index: 9;
}
.page-header .my-account .cus-dropdown {
  list-style: none;
  padding: 0.75rem;
}
.page-header .my-account .cus-dropdown a {
  display: block;
  color: #fff;
}
.page-header .my-account .cus-dropdown a:hover {
  color: #000;
}
/*=== Start minicart ===*/
.minicart-wrapper .action.showcart {
  background-image: url(../images/cart-icon.svg);
  width: 1.5rem;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center top;
  position: relative;
}

.minicart-wrapper .action.showcart:before {
  font-size: 0px !important;
  line-height: 1 !important;
}
.minicart-wrapper .action.showcart .counter.qty {
  position: absolute;
  margin: 0;
  border-radius: 100%;
  top: -50%;
  right: -50%;
  width: 1.3rem;
  height: 1.3rem;
  font-size: 0.7rem;
  background: #bca15c;
  font-weight: 500;
  line-height: 1.3rem;
}
.minicart-wrapper .action.showcart .counter-number {
  text-shadow: none;
}

.minicart-wrapper .block-minicart {
  margin: 0;
  top: 3rem;
  right: 0;
  width: 18rem;
  padding: 1rem;
  border: #ededed solid 1px;
}
.minicart-wrapper .block-minicart:before,
.minicart-wrapper .block-minicart:after {
  border: none;
}
.minicart-wrapper .action.close {
  height: 1.5rem;
  width: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #bca15c !important;
  top: -0.7rem;
  right: -0.7rem;
  font-size: 1rem;
}
.minicart-wrapper .action.close:before {
  font-size: initial;
  color: initial;
}
.block-minicart .subtitle.empty {
  font-size: 0.8rem;
  padding: 0;
  font-weight: normal;
}
.minicart-wrapper .minicart-widgets {
  margin-top: 0;
}

.block-minicart .items-total {
  margin: 0;
  font-size: 0.9rem;
}
.block-minicart .subtotal {
  margin: 0px;
  font-size: 0.9rem;
}
.block-minicart .amount .price-wrapper:first-child .price {
  font-size: 0.9rem;
}
.block-minicart .block-content > .actions {
  margin-top: 0.8rem;
}
.block-minicart .block-content > .actions > .primary {
  margin: 0 0px 1rem;
}
.block-minicart .block-content > .actions > .primary .action.primary {
  background: #bca15c;
  font-size: 0.9rem !important;
  text-transform: uppercase;
  color: #fff;
  padding: 0.75rem !important;
  border: none;
  line-height: 1.3;
}
.minicart-items-wrapper {
  border: solid 1px #e3e3e3;
  border-left: 0;
  border-right: 0;
  margin: 0 -1rem;
  padding: 1rem;
  height: auto !important;
  max-height: 420px;
}
.minicart-items-wrapper::-webkit-scrollbar {
  width: 0.3rem;
}
.minicart-items-wrapper::-webkit-scrollbar-track {
  box-shadow: inset 0px 0px 10px 0px #d3d3d3;
}
.minicart-items-wrapper::-webkit-scrollbar-thumb {
  background: #bca15c;
}
.minicart-items .product-item:not(:first-child) {
  border-top: solid 1px #e3e3e3;
}
.minicart-items .product-item {
  padding: 1rem 0;
  font-size: 1rem;
}
.minicart-wrapper .block-minicart li:last-child {
  padding-bottom: 0;
}
.minicart-items .product-item-details {
  padding-left: 4rem;
}
.minicart-items .product > .product-item-photo span.product-image-container {
  width: 3rem !important;
}
.minicart-items .product-item-name {
  margin-bottom: 0.5rem;
}
.minicart-items .product-item-name a {
  color: #000;
  text-decoration: none;
}

.minicart-items .product .toggle {
  font-size: 0.9rem;
  padding-bottom: 0.7rem;
}
.minicart-items .product .active .toggle {
  padding-bottom: 0;
}
.minicart-items .product .toggle:after {
  color: #000;
  margin: -1px 0 0 0.4rem;
  font-size: 0.7rem;
  line-height: 1;
}
.minicart-items .product-item-details .product.options .content {
  margin-top: 0.4rem;
  font-size: 0.9rem;
}
.block-minicart dl.product.options.list {
  margin-bottom: 0.7rem;
}
.minicart-items .product-item-details .product .options.list dt {
  margin: 0 0.3rem 0.2rem 0;
  font-weight: 500;
}
.minicart-items .product-item-details .product .options.list dd {
  margin-bottom: 0.2rem;
}
.minicart-items .product-item-details .price-including-tax,
.minicart-items .product-item-details .price-excluding-tax {
  margin: 0px 0 0.7rem;
}
.minicart-items .product-item-details .price {
  font-weight: 500;
  font-size: 1.2rem;
  display: block;
}
.minicart-items .product-item-details .details-qty {
  margin-top: 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.minicart-items .product-item-pricing .label {
  margin: 0;
  margin-right: 0.5rem;
  font-weight: 500;
}
.minicart-items .item-qty {
  width: 4rem;
  font-size: 0.8rem;
  height: 1.8rem;
  margin-right: 1rem;
}
.minicart-items .update-cart-item {
  margin: 0.5rem 0 0 0;
  font-size: 0.8rem;
  font-weight: 500;
  background: #bca15c;
  text-transform: uppercase;
  color: #fff;
  padding: 0.5rem 1rem;
  border: none;
}
.block-minicart .block-content > .actions .action.viewcart {
  color: #bca15c;
  text-transform: uppercase;
  font-weight: 500;
}
.minicart-wrapper .product .actions {
  margin: -1.4rem 0 0;
  float: right;
}
.minicart-wrapper .product .actions > .primary:not(:last-child),
.minicart-wrapper .product .actions > .secondary:not(:last-child) {
  margin-right: 0.7rem;
}
.minilist .action.delete:before,
.minicart-wrapper .action.edit:before {
  font-size: 0.9rem;
}
.minicart-items .action.edit:before,
.minicart-items .action.delete:before {
  font-size: 0.8rem;
  line-height: 1;
}
/*=== End minicart ===*/
@media screen and (min-width: 1200px) {
  .page-header .header.content {
    max-width: 1200px;
  }
}

@media screen and (min-width: 1366px) {
  .page-header .header.content {
    max-width: 1350px;
  }
}
@media screen and (min-width: 1920px) {
  .page-header .header.content {
    max-width: 1840px;
  }
}

@media screen and (max-width: 1919px) {
  .header-shipping figure {
    margin-right: 0.5rem;
    max-width: 2rem;
  }
  .header-right-section {
    margin-left: 1.1rem;
  }
  .header-right-section > div {
    margin-left: 1.1rem;
  }
}
@media screen and (max-width: 1365px) {
  .header.content .block-search .action.search {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 1199px) {
  .page-header .header.content {
    align-items: center;
    max-width: 100%;
  }
  .page-header .header.content .logo {
    display: block;
    margin: 0;
    order: 1;
    max-width: 8rem;
    width: 100%;
    margin-right: 1rem;
  }
  .header-right-section {
    order: 4;
  }
  .page-header div#myaccount {
    top: 4.3rem;
  }

  .header.content .block.block-search {
    max-width: initial;
    width: auto;
    order: 3;
    margin-top: 0;
    margin-left: 1.1rem;
    position: relative;
    z-index: 1;
  }
  .header.content .block-search label.label {
    border: 0;
    clip: auto;
    height: auto;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: auto;
  }
  .header.content .block-search label:before {
    margin: 0;
    font-size: 1.4rem;
    color: #000;
  }
  .header.content .block.block-search .control {
    margin: 0;
    padding: 0;
    position: absolute;
    opacity: 0;
    bottom: -5.8rem;
    width: 20rem;
    right: -1.2rem;
    border: solid 1px #ededed;
  }
  .header.content .block.block-search .active .control {
    opacity: 1;
  }

  .header.content .block-search input {
    margin: 0;
    width: 100%;
    position: static;
    left: 0;
    padding-left: 1rem;
  }

  .block-search form.form.minisearch > .actions {
    position: absolute;
    bottom: -5.2rem;
    right: -0.4rem;
  }
  .block-search form.form.minisearch:not(.active) > .actions {
    display: none;
  }

  .header.content .block-search .action.search {
    font-size: 1.4rem;
    position: initial;
  }
  .minicart-wrapper .block-minicart {
    top: 4.35rem;
  }
}

@media screen and (max-width: 767px) {
  .page-header div#myaccount {
    top: 4.45rem;
  }
  .header-shipping {
    display: none;
  }
  .header.content .block.block-search {
    order: 6;
    width: 100%;
    margin: 0;
    margin-top: 0.75rem;
  }
  .header-right-section {
    margin-left: auto;
    border-left: 0px;
  }
  .header.content .block.block-search .control {
    margin: 0;
    padding: 0;
    position: inherit;
    opacity: 1;
    bottom: 0;
    width: 100%;
    right: -1.2rem;
    border: solid 1px #ededed;
  }
  .header.content .block-search label.label {
    display: none;
  }
  .block-search form.form.minisearch:not(.active) > .actions {
    display: block;
  }

  .block-search form.form.minisearch > .actions {
    bottom: 0;
    right: 0;
  }
  .header.content .block-search .action.search {
    font-size: 1rem;
    display: block;
    background-size: 50%;
    padding: 0;
    background-color: transparent;
    border: none;
    position: relative;
    right: 2px;
    height: 40px;
    top: -2px;
  }
}
@media screen and (max-width: 575px) {
  .page-header .header.content .logo {
    max-width: 6rem;
  }
  .minicart-wrapper .block-minicart {
    top: 3.65rem;
    right: -3.1rem;
  }
  .page-header div#myaccount {
    top: 3.7rem;
  }
}
